INCUS-SIMPLESTREAMS(1)

NAME
incus-simplestreams - Maintain an Incus-compatible simplestreams tree

DESCRIPTION

  Description:

    Maintain an Incus-compatible simplestreams tree

    This tool makes it easy to manage the files on a static image server using simplestreams index files as the publishing mechanism.

  Usage:

    incus-simplestreams [command]

  Available Commands:

add Add an image

    generate-metadata Generate a metadata tarball list List all images on the server prune Clean up obsolete files and data remove Remove an image verify Verify the integrity of the server

  Flags:

-h, --help
    Print help

--version
    Print version number

Use "incus-simplestreams [command] --help" for more information about a command.